<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Vedavaapi Web Console</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" > 
  <link rel="icon" type="image/x-icon" href="favicon.ico?v=2">
  <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.min.css",
  "styles.css">
</head>
<body>
  <app-root></app-root>
   <!-- Placed at the end of the document so the pages load faster -->
    <!-- <script>window.__theme = 'bs4';</script> -->

    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


  <!-- <script src="../node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="../node_modules/bootstrap/dist/js/bootstrap.min.js"></script>  -->
</body>
</html>
